.cover {
	display: flex;
	flex-direction: column-reverse;

	&__body {
		display: none;
	}

	&__title {
		font-size: 18px;
		font-weight: 700;
		color: #2659c1;
	}

	&__icons {
		position: relative;
		background-color: #fff;
		border-radius: 18px;
		padding-top: 24px;
		height: 170px;
	}

	&__icon {
		font-size: 88px;
	}

	&__info {
		font-size: 14px;
		display: inline-block;
		padding-bottom: 5px;
		color: #ff5b69;
	}

	&__mobile {
		position: relative;
		width: 100%;
	}

	&__motor {
		height: 100px;
	}
}

.rangeInput {
	display: flex;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	height: 42px;
	transition: width 0.5s;

	&__offset {
		position: relative;
		display: flex !important;
		align-items: center;
		height: 100%;
		color: white;

		&__right {
			justify-content: flex-start;
			padding-right: 6px;
			box-shadow: -1px 0 0 0 #2659c1;
			background-color: #2659c1;
			z-index: 3;
		}

		&__left {
			width: 65px;
			justify-content: flex-end;
			padding-left: 6px;
			background-color: #d3e5fe;
			z-index: 1;
		}
	}
}

@media screen and (min-width: 1200px) {
	.cover {
		display: initial;

		&__body {
			display: initial;
		}

		&__range {
			margin: 21px 0;
		}

		&__info {
			font-size: 14px;
			color: #53575b;
			font-weight: 500;

			& > p {
				font-weight: 700;
				font-size: 16px;
				color: #2659c1;
			}
		}
	}
}
